        /* Layout 136 */
        #pgc-136-0-0,
        #pgc-136-1-0,
        #pgc-136-2-0,
        #pgc-136-4-0,
        #pgc-136-5-0,
        #pgc-136-6-0,
        #pgc-136-7-0,
        #pgc-136-8-0 {
            width: 100%;
            width: calc(100% - (0 * 30px))
        }

        #pg-136-0,
        #pg-136-1,
        #pg-136-2,
        #pg-136-3,
        #pg-136-4,
        #pg-136-5,
        #pg-136-6,
        #pg-136-7,
        #pg-136-,
        #pl-136 .so-panel {
            margin-bottom: 30px
        }

        #pgc-136-3-0,
        #pgc-136-3-1,
        #pgc-136-3-2,
        #pgc-136-3-3 {
            width: 25%;
            width: calc(25% - (0.66666666666667 * 30px))
        }

        #pl-136 .so-panel:last-of-type {
            margin-bottom: 0px
        }

        #pg-136-0>.panel-row-style {
            background-image: url(/images/background1.jpg);
            background-position: center center;
            background-size: cover
        }

        #pg-136-1>.panel-row-style {
            padding: 40px
        }

        #pg-136-2>.panel-row-style {
            background-color: #17191e;
            padding: 60px;
            margin-bottom: -110px
        }

        #pg-136-3>.panel-row-style {
            background-color: #17191e;
            padding: 40px
        }

        #pg-136-4>.panel-row-style {
            padding: 10px;
            margin-top: 50px;
            margin-bottom: -20px
        }

        #pg-136-5>.panel-row-style {
            margin-bottom: 20px
        }

        #pg-136-6>.panel-row-style {
            background-image: url(/images/background-mission-vision.jpg);
            background-position: center center;
            background-size: cover
        }
        #pg-136-8>.panel-row-style {
            background-image: url(/images/background-chairman.jpg);
            background-position: center center;
            background-size: cover
        }
        

        #pg-136-7>.panel-row-style {
            margin-top: 50px
        }

        #pg-136-8>.panel-row-style {
          /*  padding: 20px*/
        }

        #panel-136-8-0-1>.panel-widget-style {
            margin-bottom: 10px
        }

        @media (max-width:780px) {

            #pg-136-0.panel-no-style,
            #pg-136-0.panel-has-style>.panel-row-style,
            #pg-136-0,
            #pg-136-1.panel-no-style,
            #pg-136-1.panel-has-style>.panel-row-style,
            #pg-136-1,
            #pg-136-2.panel-no-style,
            #pg-136-2.panel-has-style>.panel-row-style,
            #pg-136-2,
            #pg-136-3.panel-no-style,
            #pg-136-3.panel-has-style>.panel-row-style,
            #pg-136-3,
            #pg-136-4.panel-no-style,
            #pg-136-4.panel-has-style>.panel-row-style,
            #pg-136-4,
            #pg-136-5.panel-no-style,
            #pg-136-5.panel-has-style>.panel-row-style,
            #pg-136-5,
            #pg-136-6.panel-no-style,
            #pg-136-6.panel-has-style>.panel-row-style,
            #pg-136-6,
            #pg-136-7.panel-no-style,
            #pg-136-7.panel-has-style>.panel-row-style,
            #pg-136-7,
            #pg-136-8.panel-no-style,
            #pg-136-8.panel-has-style>.panel-row-style,
            #pg-136-8 {
                -webkit-flex-direction: column;
                -ms-flex-direction: column;
                flex-direction: column
            }

            #pg-136-0>.panel-grid-cell,
            #pg-136-0>.panel-row-style>.panel-grid-cell,
            #pg-136-1>.panel-grid-cell,
            #pg-136-1>.panel-row-style>.panel-grid-cell,
            #pg-136-2>.panel-grid-cell,
            #pg-136-2>.panel-row-style>.panel-grid-cell,
            #pg-136-3>.panel-grid-cell,
            #pg-136-3>.panel-row-style>.panel-grid-cell,
            #pg-136-4>.panel-grid-cell,
            #pg-136-4>.panel-row-style>.panel-grid-cell,
            #pg-136-5>.panel-grid-cell,
            #pg-136-5>.panel-row-style>.panel-grid-cell,
            #pg-136-6>.panel-grid-cell,
            #pg-136-6>.panel-row-style>.panel-grid-cell,
            #pg-136-7>.panel-grid-cell,
            #pg-136-7>.panel-row-style>.panel-grid-cell,
            #pg-136-8>.panel-grid-cell,
            #pg-136-8>.panel-row-style>.panel-grid-cell {
                width: 100%;
                margin-right: 0
            }

            #pgc-136-3-0,
            #pgc-136-3-1 {
                margin-bottom: 30px
            }

            #pl-136 .panel-grid-cell {
                padding: 0
            }

            #pl-136 .panel-grid .panel-grid-cell-empty {
                display: none
            }

            #pl-136 .panel-grid .panel-grid-cell-mobile-last {
                margin-bottom: 0px
            }
        }
    